#ifndef __GAME_H__
#define __GAME_H__

#include "renderer.h"

extern Scene_t gameScene;

int game_staticRender(void);
int game_render(float delta);

void game_remove(void);

void game_handleSpaceKeyInput(void);

#endif
